#include "testApp.h"
#include "ofAppGlutWindow.h"

//--------------------------------------------------------------
int main(){
	ofAppGlutWindow window; // utworzenie okna
	// ustawienie szerokości, wysokości i trybu (OF_WINDOW lub OF_FULLSCREEN)
	ofSetupOpenGL(&window, 276, 276, OF_WINDOW);
	ofRunApp(new testApp()); // uruchomienie aplikacji
}
